Subject: RE: PRC Demographics
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 5 Jun 2001 14:15:00 -0700 (PDT)

When looking at representation and determining if there is advserse impact you need to look at the percentages as below:

                 Total              1        	            2         	      	 3                      4                     5                 NR  
Males          26	        4	 (15.4%)      16 (61.7%)           6	(23.1%)         0  (0.0%)         0 (0.0%)       0 (0.0%)  

Females       6           0   ( 0.0%)        3 (50.0%)            2 (33.3%)         1 (16.7%)        0 (0.0%)       0 (0.0%)

You want to determine if women (or minorities, or over 40), based on their representation, are being adversely effected.  You look at the total women and how their distribution over the ratings equates, then you look at the total men and how their distribution equates--you are looking at them individually and not overall.  After this is calculated you determine by rating category if women are within 80% of the ratings men received-- if they are within 80% there is no adverse impact.  If it is less than 80% there is adverse impact.  For example, let's look at the "2" category.  There are 16 of 26 men that received "2's" or 61.5% of the male representation.  There are 3 of 6 females that received "2's"  or 50% of the female representation.  To determine if the females are being adversely effected you take 50% and divide it by 61.5% and get 81.3%--as this is more than 80% there is no adverse impact.  Now, let me throw a curve ball.  In calculating adverse impact it is assumed that if women (or minorites) are being effected more it is a bad thing.  In the case of looking at ratings this may not be the case so a standard formula cannot be applied.  For example,  if more women are getting "1's" than the males this is not a bad thing but if more women are getting "5"s this is a bad thing!  You have to use some judgement on this because if more female's based on their representation are getting 3's maybe that is bad and maybe that is good--you have to look at the overall picture.  When you are calculating adverse impact on employment actions like hires or terminations it is very straight forward but when looking at it from a rating perspective it can get tricky because you are making comparisions over mutiply categories which mean different things--the 1's being good and the 5's being not so good. 

I would recommend that you proceed with the chart as I typed it above and not try to build in the adverse impact piece.  The HR person looking at the data in the PRC meeting will need to do some quick calculations based on how the distribution is for determining adverse impact.  If you have any questions or if I can help please let me know.

 

 -----Original Message-----
From: 	Yowman, Andrea  
Sent:	Tuesday, June 05, 2001 10:05 AM
To:	Acevedo, Felecia
Subject:	FW: PRC Demographics

Please give me your thoughts

 -----Original Message-----
From: 	Inglis, Elspeth  
Sent:	Tuesday, June 05, 2001 9:28 AM
To:	Yowman, Andrea; Cash, Michelle
Cc:	Corteselli, Gina
Subject:	FW: PRC Demographics

FYI

this is the revised demographic screen. Please review and advise. thanks
Elspeth

 << OLE Object: Picture (Device Independent Bitmap) >> 

<Embedded Picture (Metafile)>